Subject: confirm febddd73dd50f2430ae4e265bba3dac5451696be
From: <[email-masked]>
Date: Sat, 25 Sep 2021 21:20:37 -0400

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.